<?xml version="1.0" encoding="UTF-8"?>
<!-- rc8986u2.xslt, 17-09-2019 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:fz="http://ei.vektis.nl/verantwoording/basisschema/v1_0"
 xmlns:fz812="http://ei.vektis.nl/verantwoording/fz812/v1_0">

	<!-- Laden Configuratiefile	-->
	<xsl:import href="config.xml"/>

	<!-- retourcode 8986: Verzenddatum moet kleiner zijn dan of gelijk zijn aan de huidige datum. -->
	<xsl:template name="rc8986">

		<xsl:param name="Verzenddatum"/>
		<xsl:param name="BerichtSoort"/>

		<!-- P van 'productie' --> 
		<xsl:if test="normalize-space($BerichtSoort) = normalize-space($OmgevingVecozo)">
			<xsl:if test="normalize-space($Verzenddatum) &gt; normalize-space($HuidigeDatum)">
				<fz812:Retourcode>8986</fz812:Retourcode>
			</xsl:if>
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
